View Issue Details

IDProjectCategoryView StatusLast Update
0000057SOGoWeb Mailpublic2011-06-15 17:27
Reporterjulien Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Versionnightly v2 
Fixed in Version1.3.8 
Summary0000057: Group discussion by thread
Description

It would be nice to be able to group answers with the original email as thread.
An option in the preferences would allow to enable/disable this option...

TagsNo tags attached.

Activities

ketzaldev

ketzaldev

2010-10-11 08:30

reporter   ~0001593

Is there any news about the target version of this feature?

Thanks in advance

alessio

alessio

2010-10-13 12:18

reporter   ~0001600

great feature, like gmail

ludovic

ludovic

2011-06-15 17:27

administrator   ~0002584

We implemented this recently.

Issue History

Date Modified Username Field Change
2009-07-09 10:40 julien New Issue
2009-08-05 11:00 ludovic Target Version => 1.1.0
2009-10-09 13:10 ludovic Target Version 1.1.0 =>
2010-10-11 08:30 ketzaldev Note Added: 0001593
2010-10-13 12:18 alessio Note Added: 0001600
2011-06-15 17:27 ludovic Note Added: 0002584
2011-06-15 17:27 ludovic Status new => closed
2011-06-15 17:27 ludovic Resolution open => fixed
2011-06-15 17:27 ludovic Fixed in Version => 1.3.8